/* dynamic generated css*/
a {color:#f7b4a1;}

a:hover {color:#8c8c8c;}

a:visited {color:#757575;}

#wrap #nav a:hover, #wrap  #nav li:hover > a{color:#777777;}

#wrap #nav li.current > a, #wrap #nav li.current ul li a:hover, #wrap #nav li.active > a {color:#f7b4a1;}

#wrap #header.sm-rgt-mn #menu-icon span.mn-ext1, #wrap #header.sm-rgt-mn #menu-icon span.mn-ext2, #wrap #header.sm-rgt-mn #menu-icon span.mn-ext3 {background:#f7b4a1;}

#wrap nav.primary .portfolioFilters a { color:#f7b4a1;}
#wrap nav.primary .portfolioFilters a:hover {  color:#707070;}
#wrap nav.primary .portfolioFilters a.selected, #wrap nav.primary ul li a:active {  color:#f7b4a1; }
#wrap #footer .footer-in .contact-inf button {background:#f7b4a1;}
#wrap #footer .footer-in .contact-inf button:hover {background:#848484;}
.top-bar { background-color:#353535; }

/* == TextColors
---------------- */
.colorskin-custom #nav a:hover, .colorskin-custom #nav li:hover > a, .colorskin-custom #nav li.current > a, .colorskin-custom #nav li.active > a, .colorskin-custom .wedding-team-orchid .team-cap h4, .colorskin-custom .team-slider .team-cap h4, .colorskin-custom .latestposts-orchid h3.latest-b2-title a:hover, .colorskin-custom .wpcf7 .wpcf7-form h6, .colorskin-custom .guestbook-comments li:after, .colorskin-custom .latestposts-jasmine .blog-line p.blog-cat a, .colorskin-custom .blog-post a, .colorskin-custom .title-jasmine span, .colorskin-custom .infobox-overlay i, .colorskin-custom .wedding-team-jasmine .team-cap h4, .colorskin-custom #wrap .minimal-light .esg-filter-wrapper .esg-filterbutton:hover span, .colorskin-custom #wrap .minimal-light .esg-filter-wrapper .esg-filterbutton.selected span, .colorskin-custom #wrap .minimal-light .esg-navigationbutton:hover, .colorskin-custom #wrap .minimal-light .esg-navigationbutton:hover i, .colorskin-custom #wrap .minimal-light .esg-navigationbutton.selected, .colorskin-custom .latestposts-jasmine .blog-line p.blog-cat a, .colorskin-custom .blog-post a, .colorskin-custom .latestposts-jasmine .blog-line:hover .img-hover:before, .colorskin-custom .latestposts-jasmine .blog-line p.blog-cat a, .colorskin-custom .blog-post a, .colorskin-custom .latestposts-jasmine .blog-line:hover h4 a, .colorskin-custom .vertical-toggle-header-enabled #header.vertical-w #nav > li > a:hover, .colorskin-custom .vertical-toggle-header-enabled #header.vertical-w #nav > li.active > a, .colorskin-custom .wpcf7 .wpcf7-form h6 span, .colorskin-custom .guestbook-comments li:before, .colorskin-custom .wp-pagenavi a:hover, .colorskin-custom .wp-pagenavi span.current, .colorskin-custom .transparent-header-w #header.sticky #nav > li > a, .colorskin-custom #nav > li:hover > a, .colorskin-custom .wedding-team-rose .team-cap h4, .colorskin-custom .latestposts-rose .latest-title a:hover, .colorskin-custom .wpb_accordion .wpb_accordion_wrapper .ui-state-active a, .colorskin-custom .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a:hover, .colorskin-custom .max-quote h2:before, .colorskin-custom .max-quote h2:after, .colorskin-custom .title-violet *, .colorskin-custom .latestposts-violet h3.latest-b2-title a, .colorskin-custom .duplex-hd #nav > li > a:hover, .colorskin-custom #header.sticky.duplex-hd #nav > li > a:hover, .colorskin-custom .nav-wrap1.col-md-9 #nav > li > a:hover, .colorskin-custom #header.sticky .nav-wrap1.col-md-9 #nav > li > a:hover, .colorskin-custom .pin-box h4 a:hover, .colorskin-custom .tline-box h4 a:hover, .colorskin-custom .blox.dark .icon-box8 i, .colorskin-custom .icon-box9 i, .colorskin-custom .icon-box9 h5, .colorskin-custom .icon-box9 h4, .colorskin-custom .icon-box9 a.magicmore, .colorskin-custom .icon-box10 i
{color: #f7b4a1}


/* == Backgrounds
----------------- */
.colorskin-custom #header.sm-rgt-mn #menu-icon span.mn-ext1, .colorskin-custom #header.sm-rgt-mn #menu-icon span.mn-ext2, .colorskin-custom #header.sm-rgt-mn #menu-icon span.mn-ext3,
.colorskin-custom #scroll-top a:hover, .colorskin-custom .ts-orchid.testimonials-slider-w.flexslider .flex-control-paging li a.flex-active, .colorskin-custom .postmetadata h6.blog-views span, .colorskin-custom .side-list li:hover img, .colorskin-custom .ts-violet.testimonials-slider-w.flexslider .flex-direction-nav a:hover, .colorskin-custom .blox.dark .ts-violet.testimonials-slider-w.flexslider .flex-direction-nav a:hover, .colorskin-custom #footer .side-list li:hover img, .colorskin-custom .toggle-top-area .side-list li:hover img, .colorskin-custom .sidebar-line, .colorskin-custom .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .colorskin-custom .pin-ecxt2 .col1-3 span, .colorskin-custom .comments-number-x span, .colorskin-custom .icon-box1:hover i, .colorskin-custom .icon-box4:hover i, .colorskin-custom .icon-box6 i, .colorskin-custom .icon-box7 a.magicmore, .colorskin-custom .icon-box4:hover i
{background-color: #f7b4a1}


/* == BorderColors
------------------ */
.colorskin-custom .wedding-team-orchid img:hover, .colorskin-custom .ts-orchid.testimonials-slider-w.flexslider .testimonial-brand img, .colorskin-custom .orchid-gift-img:hover, .colorskin-custom #wrap .minimal-light .esg-filterbutton.selected, .colorskin-custom .latestposts-orchid .latest-b2 .au-avatar img, .colorskin-custom .orchid-st-mg img:hover, .colorskin-custom .widget h4.subtitle:after, .colorskin-custom #wrap .minimal-light .esg-filter-wrapper .esg-filterbutton:hover span, .colorskin-custom #wrap .minimal-light .esg-filter-wrapper .esg-filterbutton.selected span, .colorskin-custom #wrap .minimal-light .esg-navigationbutton.selected, .colorskin-custom .wp-pagenavi a:hover, .colorskin-custom .wp-pagenavi span.current, .colorskin-custom h6.h-sub-content, .colorskin-custom .wedding-team-violet img:hover, .colorskin-custom .icon-box4:hover i
{border-color:#f7b4a1}


nav li, #header.sticky #nav-wrap #nav > li {
    list-style: outside none none;
    padding: 15px 20px 20px 10px !important;}

.wpcf7-validates-as-tel{font-size: 15px !important; }

.wpcf7 .wpcf7-form input[type="submit"], .wpcf7 .wpcf7-form input[type="reset"], .wpcf7 .wpcf7-form input[type="button"]{background-color:#333 !important; color:#fff !important;}


.contactForm div.col-md-12 div.form-group{text-align:center !important;}

.footer-in .col-md-12 .widget { text-align: left; }

/* Header social label */
.top-bar .socialfollow a.facebook::after { content: 'Like us on Facebook'; display: inline-block; margin-left: 15px; font-size: 12px; font-weight: 600; color: #797979; text-transform: uppercase; transition: all 0.25s ease; }
.top-bar .socialfollow a.facebook:hover::after { color: #3b5996; }

/* Fix input type="tel" and "date" in homepage contact form */
.dark.blox .wpcf7 .wpcf7-form input[type="tel"],
.dark.blox .wpcf7 .wpcf7-form input[type="date"] {color:rgba(102, 102, 102, 1); margin:0 auto; width:100%; padding: 10px; border-radius: 4px; background-color: rgba(255, 255, 255, 0.85); font-size: 15px; font-family: inherit; }
.dark.blox .wpcf7 .wpcf7-form input { min-width: 0; }

/* Homepage testimonials fix */
#homepage-testimonials .testimonial-brand > img { display: none!important; }

/* fix grid for five columns */
@media (min-width: 768px) {
    .six-cols-to-five .vc_col-sm-2 {
        width: 20%;
    }
}
@media (min-width: 961px) {
#hp-contact-form .col-md-2 {
    width: 20%;
}
}

/* Responsive fix menu so second line items doesn't overflow from view */
@media (min-width: 961px) and (max-width: 1240px) {
ul#nav li { margin: 0; padding-top: 0!important; padding-bottom: 0!important; }
ul#nav > li > a { margin: 0; }
}

/* Fix gallery thumbnails margins to fit four in a row */
.ngg-galleryoverview .ngg-gallery-thumbnail { margin: 3px; }